hfm hfm

.dotfiles

1 3 0

Dot files for my OS X

Dependencies

Package Locked Requirement Latest Status Changelog
Gems itamae 1.6.3 >= 0 1.9.10

itamae version 1.6.3

Simple Configuration Management Tool

This dependency is not matching latest version. Please consider upgrading.

Gems itamae-plugin-resource-brew_tap 0.1.0 >= 0 0.1.0

itamae-plugin-resource-brew_tap version 0.1.0

Homebrew tap resource for Itamae plugin

This dependency is up-to-date. Congrats and keep going!

Gems itamae-plugin-resource-cask 0.1.1 >= 0 0.2.2

itamae-plugin-resource-cask version 0.1.1

Itamae resource plugin to manage homebrew cask packages.

This dependency is not matching latest version. Please consider upgrading.

Gems serverspec 2.24.3 >= 0 2.38.0

serverspec version 2.24.3

RSpec tests for your servers configured by Puppet, Chef, Itamae or anything else

This dependency is not matching latest version. Please consider upgrading.

Package Locked Requirement Latest Status Changelog
There is no development dependency.